RelayAPI

List queue schedules

GET
/v1/queue/slots
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Response Body

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/queue/slots"
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "slots": [
        {
          "day_of_week": 0,
          "time": "string",
          "timezone": "string"
        }
      ],
      "is_default": true,
      "created_at": "2019-08-24T14:15:22Z",
      "updated_at": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo